.horizontal-menu .bottom-navbar .page-navigation {
    justify-content: flex-start;
}

.page-navigation .nav-item {
    margin-right: 50px;
}

.form-group {
    margin-bottom: 1rem;
}
.form-group label {
    margin-bottom: 0.5rem;
}

.profile {
    display: flex;
    align-items: center;
}

.cursor-pointer {
    cursor: pointer;
}

.is-invalid + .select2-container--bootstrap .select2-selection--single {
    border: 1px solid #f44336;
}

.select {
    width: 100% !important;
}

.form-group .form-control {
    border-color: #000;
}

.selectize-input {
    border-color: #000;
}

.form-control.is-invalid,
.is-invalid.typeahead.tt-hint,
.is-invalid.typeahead.tt-input,
.select2-container--default
    .select2-search--dropdown
    .is-invalid.select2-search__field,
.select2-container--default
    .select2-search--dropdown
    .was-validated
    .select2-search__field:invalid,
.was-validated .form-control:invalid,
.was-validated
    .select2-container--default
    .select2-search--dropdown
    .select2-search__field:invalid,
.was-validated .typeahead.tt-hint:invalid,
.was-validated .typeahead.tt-input:invalid {
    border-color: #f36 !important;
}

.horizontal-menu .navbar .navbar-content .navbar-toggler svg {
    color: white;
    height: 20px;
    width: 20px;
}

.nav .active svg {
    color: #05a34a !important;
}

.nav .active a span {
    color: #05a34a !important;
}

.horizontal-menu
    .bottom-navbar
    .page-navigation
    > .nav-item:hover
    > .nav-link
    .link-arrow,
.horizontal-menu
    .bottom-navbar
    .page-navigation
    > .nav-item:hover
    > .nav-link
    .link-icon,
.horizontal-menu
    .bottom-navbar
    .page-navigation
    > .nav-item:hover
    > .nav-link
    .menu-title {
    color: #05a34a !important;
    transition: color 0.3s ease;
}

.horizontal-menu
    .bottom-navbar
    .page-navigation
    > .nav-item
    .submenu
    ul
    li
    a:hover {
    color: #05a34a !important;
    transition: color 0.1s linear;
}

.page-item.active .page-link {
    background-color: #05a34a !important;
    border-color: #05a34a !important;
    color: #fff;
    z-index: 3;
}
